Skip Navigation

Questo è il forum di assistenza tecnica di WPML, il plug-in multilingue di WordPress.

La sua lettura è permessa a tutti, ma la pubblicazione è riservata esclusivamente ai clienti di WPML. Il team di WPML risponde sul forum 6 giorni su 7, 22 ore su 24.

Nessun supporter è disponibile a lavorare oggi sul forum Italian. Sentitevi liberi di creare ticket e li gestiremo il prima possibile quando saremo online. Grazie per la comprensione.

This topic contains 1 reply, has 2 voci.

Last updated by Vincenzo 5 anni, 4 mesi fa.

Assigned support staff: Vincenzo.

Autore Post
February 9, 2016 at 5:51 pm #808535

Massimo Gabriele

Abbiamo acquistato una key per la traduzione di un sito wp con installato il plugin woocommerce, al momento dell'installazione dei plugin compare un avvertimento di installare 2 plugin che non riusciamo a trovare nell'area download del sito, ecco il messaggio

WooCommerce Multilingual is enabled but not effective. It requires WPML Translation Management and WPML String Translation in order to work.

vome si risolve tale problematica?

wpml.PNG
February 10, 2016 at 10:29 am #809081

Vincenzo
Supporter

Languages: Inglese (English ) Italiano (Italiano )

Timezone: Europe/London (GMT+01:00)

Salve e grazie per aver contattato il supporto WPML
Mi occuperò di questo ticket.

La versione Multilingual Blog non include la possibilità di tradurre siti e-commerce.

Per questo bisogna effettuare l'upgrade alla versione Multilingual CMS che comprende i plugin mancanti.
- https://wpml.org/it/purchase/

Fammi sapere se la risposta è esauriente o se hai bisogno di maggiori dettagli.

Grazie